产品目录
应  用
安装要求及注意
iPad,iPhone 均可安装 ,但 确保iOS系统版本为9.0及以上系统

注意:
如果iOS系统为9.0及以上版本,应用安装后,请到手机的“设置”=>“通用”=>“描述文件”或“设备管理” 点击信任相关的企业级应用,否则程序安装后不可运行


最新版本
1.4(Build20210908)
安  装
点击安装
(若是在微信等App打开该页面不能点击安装,请复制链接到Safari浏览器中打开安装)

©2021 Mecan Co.,Ltd.